## haskell-userid 0.1.2.3

=== debian/changelog ===
haskell-userid (0.1.2.3-1) unstable; urgency=low

  * Initial release.

 -- Clint Adams <clint@debian.org>  Wed, 13 Jan 2016 23:37:22 -0500
