=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: haskell-userid
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Clint Adams <clint@debian.org>
 Priority: extra
 Section: haskell
@@ -8,18 +9,12 @@
  cdbs,
  ghc,
  ghc-prof,
- libghc-aeson-dev (>= 0.8),
- libghc-aeson-dev (<< 0.11),
- libghc-aeson-prof (>= 0.8),
- libghc-aeson-prof (<< 0.11),
+ libghc-aeson-dev (>= 0.9),
+ libghc-aeson-dev (<< 0.12),
+ libghc-aeson-prof,
  libghc-boomerang-dev (>= 1.4),
  libghc-boomerang-dev (<< 1.5),
- libghc-boomerang-prof (>= 1.4),
- libghc-boomerang-prof (<< 1.5),
- libghc-lens-dev (>= 4.9),
- libghc-lens-dev (<< 4.14),
- libghc-lens-prof (>= 4.9),
- libghc-lens-prof (<< 4.14),
+ libghc-boomerang-prof,
  libghc-safecopy-dev (>= 0.8),
  libghc-safecopy-dev (<< 0.10),
  libghc-safecopy-prof (>= 0.8),
@@ -35,11 +30,10 @@
 Build-Depends-Indep: ghc-doc,
  libghc-aeson-doc,
  libghc-boomerang-doc,
- libghc-lens-doc,
  libghc-safecopy-doc,
  libghc-web-routes-doc,
  libghc-web-routes-th-doc,
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: http://www.github.com/Happstack/userid
 X-Description: The UserId type and useful instances for web development
  Includes instances for SafeCopy, Lens, Boomerang, PathInfo and more
