## haskell-userid 0.1.2.7

=== debian/changelog ===
haskell-userid (0.1.2.7-3) unstable; urgency=medium

  * Upload to unstable as part of GHC 8 transition.

 -- Clint Adams <clint@debian.org>  Thu, 27 Oct 2016 18:36:46 -0400

haskell-userid (0.1.2.7-2) experimental; urgency=medium

  * Temporarily build-depend on ghc 8.

 -- Clint Adams <clint@debian.org>  Mon, 17 Oct 2016 17:27:30 -0400

haskell-userid (0.1.2.7-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sun, 28 Aug 2016 13:57:48 -0400
