=== debian/control ===
Source: haskell-userid
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders:
 Clint Adams <clint@debian.org>,
Priority: extra
Section: haskell
Build-Depends:
 cdbs,
 debhelper (>= 9),
 ghc (>= 8),
 ghc-prof,
 haskell-devscripts (>= 0.13),
 libghc-aeson-dev (<< 1.1),
 libghc-aeson-dev (>= 0.9),
 libghc-aeson-prof,
 libghc-boomerang-dev (<< 1.5),
 libghc-boomerang-dev (>= 1.4),
 libghc-boomerang-prof,
 libghc-safecopy-dev (<< 0.10),
 libghc-safecopy-dev (>= 0.8),
 libghc-safecopy-prof (<< 0.10),
 libghc-safecopy-prof (>= 0.8),
 libghc-web-routes-dev (<< 0.28),
 libghc-web-routes-dev (>= 0.27),
 libghc-web-routes-prof (<< 0.28),
 libghc-web-routes-prof (>= 0.27),
 libghc-web-routes-th-dev (<< 0.23),
 libghc-web-routes-th-dev (>= 0.22),
 libghc-web-routes-th-prof (<< 0.23),
 libghc-web-routes-th-prof (>= 0.22),
Build-Depends-Indep:
 ghc-doc,
 libghc-aeson-doc,
 libghc-boomerang-doc,
 libghc-safecopy-doc,
 libghc-web-routes-doc,
 libghc-web-routes-th-doc,
Standards-Version: 3.9.8
Homepage: http://www.github.com/Happstack/userid
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-userid
Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
X-Description: The UserId type and useful instances for web development
 Includes instances for SafeCopy, Lens, Boomerang, PathInfo and more

Package: libghc-userid-dev
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Conflicts:
 ${haskell:Conflicts},
Provides:
 ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-userid-prof
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Conflicts:
 ${haskell:Conflicts},
Provides:
 ${haskell:Provides},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}

Package: libghc-userid-doc
Architecture: all
Section: doc
Depends:
 ${haskell:Depends},
 ${misc:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Conflicts:
 ${haskell:Conflicts},
Description: ${haskell:ShortDescription}${haskell:ShortBlurb}
 ${haskell:LongDescription}
 .
 ${haskell:Blurb}
