=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: haskell-userid
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Clint Adams <clint@debian.org>,
 Priority: extra
@@ -10,8 +11,8 @@
  ghc (>= 8),
  ghc-prof,
  haskell-devscripts (>= 0.13),
- libghc-aeson-dev (<< 1.1),
  libghc-aeson-dev (>= 0.9),
+ libghc-aeson-dev (<< 1.2),
  libghc-aeson-prof,
  libghc-boomerang-dev (<< 1.5),
  libghc-boomerang-dev (>= 1.4),
