=== debian/control ===
--- 
+++ 
@@ -1,22 +1,26 @@
 Source: haskell-userid
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Clint Adams <clint@debian.org>,
-Priority: extra
+Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends:
  cdbs,
- debhelper (>= 9),
+ debhelper (>= 10),
  ghc (>= 8),
  ghc-prof,
  haskell-devscripts (>= 0.13),
  libghc-aeson-dev (>= 0.9),
- libghc-aeson-dev (<< 1.2),
+ libghc-aeson-dev (<< 1.4),
  libghc-aeson-prof,
  libghc-boomerang-dev (<< 1.5),
  libghc-boomerang-dev (>= 1.4),
  libghc-boomerang-prof,
+ libghc-cereal-dev (>= 0.5),
+ libghc-cereal-dev (<< 0.6),
+ libghc-cereal-prof,
+ libghc-safecopy-dev (>= 0.8),
  libghc-safecopy-dev (<< 0.10),
  libghc-safecopy-dev (>= 0.8),
  libghc-safecopy-prof (<< 0.10),
@@ -33,13 +37,14 @@
  ghc-doc,
  libghc-aeson-doc,
  libghc-boomerang-doc,
+ libghc-cereal-doc,
  libghc-safecopy-doc,
  libghc-web-routes-doc,
  libghc-web-routes-th-doc,
-Standards-Version: 3.9.8
+Standards-Version: 4.1.4
 Homepage: http://www.github.com/Happstack/userid
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-userid
-Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-userid
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-userid]
 X-Description: The UserId type and useful instances for web development
  Includes instances for SafeCopy, Lens, Boomerang, PathInfo and more
