## haskell-userid 0.1.3.5

=== debian/changelog ===
haskell-userid (0.1.3.5-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Mon, 01 Jun 2020 22:24:51 -0400
