=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: haskell-userid
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Clint Adams <clint@debian.org>,
 Priority: optional
@@ -22,10 +21,9 @@
  libghc-cereal-dev (<< 0.6),
  libghc-cereal-prof,
  libghc-safecopy-dev (>= 0.8),
- libghc-safecopy-dev (<< 0.10),
- libghc-safecopy-dev (>= 0.8),
- libghc-safecopy-prof (<< 0.10),
- libghc-safecopy-prof (>= 0.8),
+ libghc-safecopy-dev (<< 0.11),
+ libghc-safecopy-prof,
+ libghc-web-routes-dev (>= 0.27),
  libghc-web-routes-dev (<< 0.28),
  libghc-web-routes-dev (>= 0.27),
  libghc-web-routes-prof (<< 0.28),
@@ -42,8 +40,8 @@
  libghc-safecopy-doc,
  libghc-web-routes-doc,
  libghc-web-routes-th-doc,
-Standards-Version: 4.1.4
-Homepage: http://www.github.com/Happstack/userid
+Standards-Version: 4.5.0
+Homepage: https://www.github.com/Happstack/userid
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-userid
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-userid]
 X-Description: The UserId type and useful instances for web development
