=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
  ghc-prof,
  haskell-devscripts (>= 0.13),
  libghc-aeson-dev (>= 0.9),
- libghc-aeson-dev (<< 1.5),
+ libghc-aeson-dev (<< 2.1),
  libghc-aeson-prof,
  libghc-boomerang-dev (<< 1.5),
  libghc-boomerang-dev (>= 1.4),
@@ -40,7 +40,7 @@
  libghc-safecopy-doc,
  libghc-web-routes-doc,
  libghc-web-routes-th-doc,
-Standards-Version: 4.5.0
+Standards-Version: 4.6.1
 Homepage: https://www.github.com/Happstack/userid
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-userid
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-userid]
